/** Shopify CDN: Minification failed

Line 30:36 Expected identifier but found whitespace
Line 57:2 Unexpected "{"
Line 329:37 Expected "{" but found "."

**/
/* Fix */
.richtext-block em {font-size:10px}
.homepage-section-btn-container {
  opacity: 1 !important;
}
.homepage-sections--slideshow-wrapper.text-position--center-right .homepage-featured-content-box .homepage-featured-content-box-inner .featured-row__subtext,
  .homepage-sections--slideshow-wrapper.text-position--center-right .homepage-featured-content-box .homepage-featured-content-box-inner .slideshow-title h2 {
    text-align:center
  }
.homepage-featured-content-box {
  max-width: 50% !important ;
}

@media screen and (max-width: 767px) {
  .homepage-featured-content-box{
    max-width: 100% !important
  }
}
.btn {text-transform:uppercase;}
@media screen and (max-width: 767px) {
  .collage-builder__button-container {text-align:center !important;}
}
.subdued-text{opacity:1 !important}.
.search-wrapper .product-grid--price {display:none}
.dropdown-submenu li{text-transform:uppercase !important;}
.product-price-group .sale-price {font-size:16px;}

.image_xL7Uyb .homepage-featured-content-box {top:20%}
.gift-title .site-nav--link-text{color:#ec2727}
/* .featured-products-wrapper .homepage-featured-content-wrapper {overflow:clip}
.slideshow-slider-container {overflow:clip}*/
.accordion-with-image .video--container {
  max-width:350px;
  overflow:hidden
}
.complementary-products {padding:20px 20px 0 20px;  background:#f8f8f8;}


.homepage-content--template--18537962537197__image_image_with_text_overlay_qtDjhH .homepage-featured-content-box-inner {align-self:flex-start; padding-top:50px}
/*.quick-add-wrapper {
  display: none;
}*/
.instant-search-menu .cs-price-block {
  display: none;
}
.trademark {
  font-size: 30px; vertical-align: super;
           }
@media screen and (max-width: 767px) {
  {
  font-size: 15px;
           }
}
@media screen and (max-width: 1050px) {
  #epb_background {
    height: 100px !important;
  }
}

@media screen and (max-width: 767px) {
  #epb_container {
    margin-bottom: 0px !important;
  }
  #epb_background {
    height: 130px !important;
  }
}

/* Typography */

@font-face {
  font-family: "apercu";
  src: url("/cdn/shop/files/ApercuPro-Regular.woff2?v=1685532604")
      format("woff2"),
    url("/cdn/shop/files/ApercuPro-Regular.woff?v=1685532604")
      format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "apercu";
  src: url("/cdn/shop/files/ApercuPro-Regular.woff2?v=1685532604")
      format("woff2"),
    url("/cdn/shop/files/ApercuPro-Regular.woff?v=1685532604")
      format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.custom-font,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.header-font,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "clarendon-urw" !important;
}
.money {
  font-family: "clarendon-urw" !important;
}

.breadcrumb {
  font-family: "apercu" !important;
}
.btn {
  font-family: "apercu" !important;
}
.out-of-stock-form {
  font-family: "apercu" !important;
}
body {
  font-family: "apercu" !important;
}

.tandc {font-size:12px !important}

@media screen and (min-width: 767px) {
  .mobileonly {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .mobileoff {
    display: none;
  }
}

.shopify-section .homepage-sections-wrapper {
  padding: 10px 0 !important;
}

.collage-builder__text-container  ul li::before {
  content: "✓ ";
}
.collage-builder__text-container  ul li {
  list-style: none;
text-indent: -1em;
  padding-left: 1em;
}

/* Announcement Bar New */
.announcement-bar {
  background-color: #382e2b;
}
@media screen and (max-width: 767px) {
.image--slideshow__navigation {bottom:0 !important;}
}
@media screen and (max-width: 767px) {
  .announcement-bar .testimonial--single-item {
    margin-bottom: 0px;
  }
}
.announcement-bar .testimonials--text-wrapper {
  margin: 10px auto !important;
  padding: 0 10px;
}
.announcement-bar .testimonials--text-wrapper a {
  color: #e6e6e6;
}
.announcement-bar .testimonials--text-wrapper a:hover {
  color: #ffffff;
}
.announcement-bar .image--slideshow__navigation a {
  width: 15px;
}
.announcement-bar .testimonials--text-wrapper p {
  font-size: 12px;
  color: #ffffff;
}
.announcement-bar .image--slideshow__navigation a {
  height: 20px;
}
/* Header */
@media screen and (max-width: 767px) {
  .mobile-nav-bar-wrapper {
    padding: 0 !important;
  }
  .announcement-bar div:nth-child(2) {
    margin-top: 0 !important;
  }
  .social-sharing {
    display: none;
  }

  /*.homepage-sections--slideshow-wrapper .responsive-image-wrapper {
    background-color: #000000;
  }
  .homepage-section--slideshow-wrapper .responsive-image-wrapper img {
    opacity: 0.7;
  }*/
}
.site-header {
  border-bottom: 0 !important;
}
.header--supporting-text {
  display: none;
}

/* Slider */
@media screen and (min-width: 767px) {
  .anchor-top { align-self: start !important;}
  .anchor-bottom {align-self: end !important;}
}


@media screen and (max-width: 767px) {
  .homepage-featured-content-box-inner {width:100%; }
  .swiper-wrapper .slideshow-mobile-overlay-text h2  {color:#382e2b !important}
  .swiper-wrapper .slideshow-mobile-overlay-text p {color:#382e2b !important}
  .homepage-sections--slideshow-wrapper .swiper-slide--inner {
    display: block !important;
  }

   .swiper {
    overflow:visible !important;
    height: unset !important;
  }
  .featured-products-wrapper, .slideshow-slider-container {overflow:clip;}
  .swiper-pagination-bullet {color:#382e2b !important}
}



/* Rich Text */

.homepage-featured-rich-text {
  padding: 30px !important;
}

/* White Bar */
.whitebar {
  text-align: center;
  padding: 30px 0;
  width: 80%;
  margin: 0 auto;
}
.whitebar h3 {
  font-family: "apercu" !important;
}

/* Collections */
.collection-image {
  position: relative;
}
.collection-page--feature-image .flextitlebox {
  position: absolute;
  bottom: 15%;
}
.featured-collections-wrapper img {
  object-fit: contain !important;
}
.homepage-collection-grid-item--hover .homepage-collection-grid-inner {
  height: 45vh !important;
}

.flexing {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flextitlebox {
  padding: 30px;
}

.flextitlebox h1 {
  font-size: 3vw !important;
  color: #fff !important;
  text-align: left !important;
}

@media screen and (max-width: 767px) {
  .flextitlebox h1 {
    font-size: 1.5rem !important;
    color: #fff !important;
  }
  .collection-header__description {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  #supersize-shampoo-amp-conditioner .flextitlebox h1 {
    font-size: 3rem !important;
    line-height: 1;
  }
}

@media screen and (min-width: 769px) {
  .collection-filtering-section {
    width: 250px;
  }

  .collection-grid {
    width: calc(100% - 300px) !important;
  }
}

.pagetexture .flextitlebox {
  background: url("https://cdn.shopify.com/s/files/1/0652/1074/5090/files/bg.jpg?v=1657806727")
    rgba(235, 232, 225, 0.5);
  background-blend-mode: multiply;
  background-position: center;
  background-size: cover;
}
.collection-stamp {
  max-width: 300px;
}

@media screen and (max-width: 767px) .image-gallery-wrapper .gallery-grid .homepage-gallery-grid-item {
  flex-basis: auto;
  width: 50%;
}

@media screen and (min-width: 767px) {
  #cloud_search_filters_root {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  .collection-filtering-section {
    margin-left: 50px;
  }
}
@media screen and (max-width: 769px) {
  #cloud_search_filters_sidebar,
  #main-collection-filters {
    display: none;
  }
}
/* CloudSearch filters in sidebar */

.cloud-search-filters-sidebar-container {
  display: flex;
  clear: both;
  /* width: 100%; */
}

.cloud-search-filters-sidebar-container #cloud_search_filters_sidebar {
  display: block;
  width: 250px;
  min-width: 250px;
  margin-right: 20px;
}

.cloud-search-filters-sidebar-container .cloud-search-filters-products {
  flex-grow: 1;
}

@media screen and (max-width: 767px) {
  .cloud-search-filters-sidebar-container #cloud_search_filters_sidebar {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  #cloud_search_filters_root
    .cloud-search-page-controls.cloud-search-page-controls--collection-page {
    display: none;
  }

  /* Uncomment the following if you're adding sidebar-mode filters on the search page too */
  /*
  #cloud_search_filters_root .cloud-search-page-controls.cloud-search-page-controls--search-page {
    display: none;
  }
  */
}

#cloud_search_filters_sidebar:empty::before {
  content: "Filters";
  display: block;
  margin: 0 0 16px;
  font-size: 18px;
  line-height: 1.5;
}

#cloud_search_filters_sidebar:empty::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  min-height: 650px;
  margin-left: -24px;
  background-image: linear-gradient(#dfe3e8, transparent 0),
    linear-gradient(#dfe3e8 28px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(#dfe3e8 28px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(#dfe3e8 28px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(#dfe3e8 18px, transparent 0),
    linear-gradient(transparent 100%, transparent 0);
  background-size: 100% 100%, 40% 28px, calc(100% - 48px) 18px,
    calc(100% - 48px) 18px, calc(100% - 48px) 18px, calc(100% - 48px) 18px,
    40% 28px, calc(100% - 48px) 18px, calc(100% - 48px) 18px,
    calc(100% - 48px) 18px, calc(100% - 48px) 18px, 40% 28px,
    calc(100% - 48px) 18px, calc(100% - 48px) 18px, calc(100% - 48px) 18px,
    calc(100% - 48px) 18px, 100% 100%;
  background-position: -150% 0, 24px 16px, 24px 56px, 24px 86px, 24px 116px,
    24px 146px, 24px 196px, 24px 236px, 24px 266px, 24px 296px, 24px 326px,
    24px 376px, 24px 416px, 24px 446px, 24px 476px, 24px 506px;
  background-repeat: no-repeat;
  animation-duration: 0.8s;
  animation-timing-function: linear;
  animation-delay: 0s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-fill-mode: none;
  animation-play-state: running;
  animation-name: cs-loading;
}

@keyframes cs-loading {
  0% {
    opacity: 0.45;
  }
  100% {
    opacity: 0.9;
  }
}

.featured-collections-wrapper img {
  height: unset !important;
}

.grid-view-item {
  display: flex;
  flex-flow: column nowrap;
  justify-items: unsafe;
  justify-content: space-between;
  min-height: 32vh;
  gap: 10px;
}
/* Image box */

.textured-box-background {
  background: url("https://cdn.shopify.com/s/files/1/0652/1074/5090/files/bg.jpg?v=1657806727")
    rgba(235, 232, 225, 0.5);
  background-blend-mode: multiply;
  background-position: center;
}

.feature-row--overlapping .feature_row__image_wrapper {
  background: url("https://cdn.shopify.com/s/files/1/0652/1074/5090/files/paperbg.png?v=1660653126")
    rgba(235, 232, 225, 0.5) !important;
  background-blend-mode: multiply;
  background-position: center;
  background-repeat: repeat;
}

.collection-header {position:relative;}
.collection-header__text-item {font-size:3em;}
@media screen and (max-width: 767px) {
  .collection-header__text-item {font-size:1.5em;}
}

.whiteframe {
  position: absolute;
  bottom: 0;
  margin-bottom: -10px;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .whiteframe {
  }
}

/* Testimonials */

.testimonial-width {
  position: relative;
}

.testimonials--text-wrapper {
  max-width: 1660px;
  margin: 20px auto;
  padding: 0 20px;
}

/* Image with text */

@media screen and (min-width: 767px) {
  .image-left .responsive-image-wrapper {
    justify-content: left;
  }
  .image-right .responsive-image-wrapper {
    justify-content: right;
  }
}

.image-with-text-wrapper .homepage-featured-content-box-inner {padding: 20px !important}

/* Info Cols */

.info-cols--row h3 {
  font-size: 24px !important;
  text-align: center;
}
.info-cols--link--wrapper {
  display: none;
}

/* Place any CSS overrides in this file. */
.nopaddingbot {
  padding-bottom: 0 !important;
}
.grid__item .grid-view-item img {
  object-fit: contain !important;
}

.collection-grid {
  margin-left: auto;
  margin-right: auto;
}
.altgrid {
}
p,
a:not(.blog-main--article-title a) {
  font-family: "apercu" !important;
}
.featured-row__subtext {
  font-family: "apercu" !important;
}
/* Buttons */
.product-grid--quick-shop.quick-shop--block form, .quick-add-wrapper.quick-shop--block form {width:unset}
.grid-view-item theme-modal {width:unset}
/* Video */
.homepage-video-play-button-inner {
  border-color: transparent var(--primary-btn-bg-color) transparent
    var(--color-scheme-light-text) !important;
}
.plyr--full-ui input[type="range"] {
  color: var(--color-footer-bg) !important;
}
.plyr__control--overlaid {
  background: var(--color-footer-bg) !important;
}

.intothewild {
  background: url("/cdn/shop/files/Follow_Us_into_the_Wild_copy.jpg?v=1663925554");
  background-size: cover;
  padding: 60px 30px;
  text-align: center;
}
/* Products */
.product-grid--price .strikethrough {font-family: "clarendon-urw" !important; color: #b7b7b7 !important; opacity:0.4}
#ProductPrice, .strikethrough {display:inline-block;}
 .strikethrough {color:#382e2b; text-decoration: line-through; font-size: 14px;}
.product-single-wrapper {
  padding-top: 50px;
}
.product-details-wrapper {
  padding-top: 0 !important;
}

@media only screen and (min-width: 481px) {
  .product-medias__with-thumbnails.product-medias__with-thumbnails--left
    .product-medias__thumbnails {
    width: 10% !important;
  }
}

.product-subheading {
  font-size: var(--base-font-size) !important;
}

.detailsbox {
  padding: 10px 0;
  font-family: "apercu" !important;
}
.threewords {
  text-transform: uppercase;
  letter-spacing: 1px;
}
.productquote {
  padding: 0.5em 0;
  font-style: italic;
  font-size: 14px;
}
.productquote::before {
  content: open-quote;
}
.productquote::after {
  content: close-quote;
}

.prod_imgswatch {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100px;
  padding-bottom: 10px;
}
.js-qty {
  border: #373737 1px solid !important;
  padding: 8px 0;
}

.js-qty__adjust {
  margin: 0 15px;
}
.swatch label {
  border: unset !important;
}
.swatch input:checked + label {
  background: unset !important;
  color: var(--text-color) !important;
  border: var(--primary-btn-bg-color) thin solid !important;
}
#AddToCartForm .js-qty {
  max-width: 120px !important;
}

.so-tab label {
  border-bottom: 0 !important;
  text-align: left !important;
  margin-left: 30px !important;
}

/* footer */

.image-bar__content .responsive-image-wrapper {
  max-width: 200px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.centered-grid {
  justify-content: center;
  display: flex;
}
.footer-alignment--left .bottom--footer-row {
  flex-direction: column;
  align-items: center;
}
.bottom--footer {
  margin-top: 0;
}
.social-media-footer ul {
  text-align: center;
}
#sm-icons {
  margin-left: auto;
  margin-right: auto;
}
.bottom--footer-row,
.bottom--footer---links a {
  color: var(--color-footer-text-darken10);
}
.bottom--footer-row,
.bottom--footer---links a:hover {
  color: var(--color-footer-text);
}
.bottom--footer---links {display: block;}

@media screen and (min-width: 767px) {
.bottom--footer---copyright {
  display:flex
}
}


.footer-header {
  display: none !important;
}

.footer-social #sm-icons {
  justify-content: center;
  list-style: none;
  margin-top: 30px;
  display:flex;
}

.footer-social svg {height:auto !important}

/* Accordion */

.so-tab {
  position: relative;
  width: 100%;
  overflow: hidden;
  margin: 25px 0;
}
.so-tab label {
  position: relative;
  display: block;
  padding: 0 25px 10px 0;
  margin-bottom: 15px;
  line-height: normal;
  cursor: pointer;
  text-align: center;
  border-bottom: solid 1px #000000;
}
.so-tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.so-tab-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 1.35s;
}
/* :checked */
.so-tab input:checked ~ .so-tab-content {
  max-height: none;
}
/* Icon */
.so-tab label::after {
  position: absolute;
  left: -30px;
  top: 0;
  display: block;
  -webkit-transition: all 1.35s;
  -o-transition: all 1.35s;
  transition: all 1.35s;
}
.so-tab input[type="checkbox"] + label::after {
  content: "+";
}
.so-tab input[type="radio"] + label::after {
  content: "\25BC";
}
.so-tab input[type="checkbox"]:checked + label::after {
  transform: rotate(315deg);
}
.so-tab input[type="radio"]:checked + label::after {
  transform: rotateX(180deg);
}

/* Bullets */

.featured-row__subtext ul {
  list-style: none;
}

.featured-row__subtext ul li:before {
  content: "✓ ";
}

/* Adverts */

.inset-item {
  padding: 20px;
  color: #ffffff;
  border-radius: 6px;
  background-color: #a75e4b;
  background-color: #c07865;
  opacity: 0.9;
  background: repeating-linear-gradient(
    45deg,
    #ba6954,
    #ba6954 2px,
    #c07865 2px,
    #c07865 10px
  );
}
.inset-item img {
  border-radius: 6px;
}
.spot-title {
  font-size: 1.5rem;
  margin: 15px 0 0 0;
}

/* Badges */
.product-media-slider .badge {display:none;}
.product--add-to-cart-form .badge{
  position:unset;
  font-size:11px;
  padding:3px 18px;
  width: fit-content;
}

/* Main menu dropdowns */

.site-nav__dropdown.standard-dropdown {
  padding: 0 !important;
}

/* .site-nav__dropdown.standard-dropdown .site-nav__link {

} */

.site-nav__dropdown.standard-dropdown li .site-nav__link {
  padding-left: 15px !important;
  padding-right: 15px !important;
  background-color: #f2f2f2;
}


/* Usage Video */

.usage-video-wrapper {display:flex; gap:50px}
.usage-video-wrapper .rte {flex:5}
.usage-video {flex:1;}

@media screen and (max-width: 767px) {
  .usage-video-wrapper {flex-direction:column}
}

/* Salepify */

.salepify-fg-advanced-main-section__upsell-banner {font-family: "apercu" !important;}
.salepify-fg-advanced-footer__claim-btn {font-family: "apercu" !important;}


/*
Temporary fix for line break issue on Body Polish products
==========================================================
*/

/* Original css
  (This only works on Firefox, because it doesn't confirm to web standards with styling <br>'s!)
  All other browsers ignore margins on <br>'s
*/
.product-short-desc br {
  display: block;
  content: ""; 
  margin-top: 10px; /* This creates the visual gap */
  line-height: 10px; /* Keeps the height consistent */
}

/* Specific fix for your Body Polisher products to prevent double-spacing */
#the-body-polisher™-coconut-grove-revitalizing-amp-smoothing-body-scrub .product-short-desc br,
#the-body-polisher™-chesnut-honey-bloom-revitalizing-amp-smoothing-body-s .product-short-desc br {
  margin-top: 0;
  display: inline; /* Reverts it to a standard break for these items */
}


/* Fix for first slide on homepage slider not showing T&C's on mobile (white text on white bg) */

@media screen and (max-width: 767px) {
  .slider-section--template--18980692295917__slideshow_AN8HV6 .block-section--image_dbnqCd .textarea {
    color: #242424 !important;
  }
}

/* Fix for Collage builder section cropping text content vertically if it's too tall on medium screens
   NOTE! this is specific to the Collage builder sections on the special offers page for now, as I didn't
   want to affect any other instances of the Collage builder on other pages
*/

#special-offers .collage-builder__grid-container > .collage-builder__grid-item--text {
  height: auto;
  padding: 0;
}

#special-offers .collage-builder__grid-container > .collage-builder__grid-item--text .collage-builder__grid-item--inner {
  position: relative;
  height: auto;
}

/* 1. Force the parent container to take up the full width */
div[data-a11y-identifier="bis-button-22028807"] {
    width: 100% !important;
    display: block !important; 
}

/* 2. Force the button itself to stretch and respect padding */
button[data-a11y-identifier="bis-button-22028807"] {
    width: 100% !important;
    max-width: 100% !important;
    box-sizing: border-box !important; 
    margin: 0 !important; /* Removes any default browser margins */
}